gatk

module (bold = default) build dependencies
gatk/3.1.1 java/1.7.0 java/1.7.0
gatk/3.5 java/1.8.0 java/1.8.0

also see Using Software.